@import url('//fast.fonts.net/cssapi/cd90f5a2-e7a9-4039-9136-938300a036e5.css');
@font-face {
    font-family: 'Treadstone Grunge';
    src: url('https://static.spotapps.co/web/101concepts--com/css/../custom/fonts/Treadstone-GrungeBold.eot');
    src: url('https://static.spotapps.co/web/101concepts--com/css/../custom/fonts/Treadstone-GrungeBold.eot?#iefix') format('embedded-opentype'),
        url('https://static.spotapps.co/web/101concepts--com/css/../custom/fonts/Treadstone-GrungeBold.woff2') format('woff2'),
        url('https://static.spotapps.co/web/101concepts--com/css/../custom/fonts/Treadstone-GrungeBold.woff') format('woff'),
        url('https://static.spotapps.co/web/101concepts--com/css/../custom/fonts/Treadstone-GrungeBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
/*
font-family:'Town_80 Text W05 Light';
font-family:'Town_10 Display W05 Bold';
*/

/* put under the comment if it's NOT sinle page website */

.header {
	background-attachment: scroll;
}
body {
	font-family:'Avenir Next W01 Light';
}
h1,h2,h3,h4,h5,h6 {
	font-family: 'Treadstone Grunge';
  font-weight: bold;
}
.empty-content-message h2 {
	font-size: 1.8em;
	text-transform: none;
	text-align: center;
	color: #fff;
}
.empty-content-message h3 {
	font-size: 1.6em;
	text-align: center;
}
.reservations-and-parties p.submit-success {
	color: #fff;
}
.googlemap-v3-wrapper .triangle {
	display: none;
}
.top-svg-border {
	top: 0;
}
.bottom-svg-border {
	bottom: 0;
}
/* nav start */

.navigation-left li a,
.navigation-right li a,
.navbar-inverse .navbar-nav>li>a {
	font-family:'Avenir Next W01 Light';
	font-weight: 400;
  color: #fff;
}
.navigation-left li.active a,
.navigation-right li.active a,
.navigation-left li a:hover,
.navigation-right li a:hover,
.navbar-inverse .navbar-nav>li.active>a,
.navbar-inverse .navbar-nav>li.active>a:hover {
	color: #61605c;
}
.nav-v2 .social-icon:hover,
.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:focus {
	color: #61605c;
}
.nav-v2 .social-icon {
	color: #fff !important;
}
.navigation-social .social-icon:hover,
.navigation-social .social-icon:focus {
	color: #61605c !important;
}
/* nav dropdown */

li.drop-down-link {
	position: relative;
}
li.drop-down-link .sub-menu {
	display: none;
	position: absolute;
	left: 0px;
	top: 33px;
	width: 130px;
	background-color: #000;
	padding: 10px 3px;
	color: #fff;
	font-family:'Avenir Next W01 Light';
}
li.drop-down-link .sub-menu a {
	display: block;
	padding: 8px 0 8px 10px !important;
	font-family:'Avenir Next W01 Light';
	text-transform: uppercase;
	color: #fff;
	opacity: 1;
}
li.drop-down-link .sub-menu a:hover,
li.drop-down-link .sub-menu a:focus {
	text-decoration: none;
	color: #61605c;
}
.outside-link {
	display: none;
}
/* nav end */

video#coverVideo {
	margin-top: 0;
}

.uk-overlay-background {
	background: rgba(0, 0, 0, .5);
}
.uk-overlay-panel .container {
	width: 100%;
}
.uk-overlay-panel h1,
.on-cover-content .section-wrapper .section-header {
	margin-top: -20px;
	margin-bottom: 10px;
	font-family: 'Treadstone Grunge';
	font-size: 5em;
	line-height: 1;
	text-transform: uppercase;
	color: #fff;
}
.uk-overlay-panel .slide-text {
	font-family:'Avenir Next W01 Light';
	font-size: 3em;
	text-transform: uppercase;
	line-height: 1.2;
	color: #fff;
}
.slideshow-v2-wrapper .uk-dotnav {
	margin-bottom: 25px;
}
.uk-dotnav-contrast>* {
	padding-left: 9px;
}
.uk-dotnav-contrast>*>* {
	width: 20px;
	height: 20px;
	background: #fff;
	border: 1px solid #fff;
}
.uk-dotnav-contrast>.uk-active>*,
.uk-dotnav-contrast>*>:focus,
.uk-dotnav-contrast>*>:hover {
	opacity: 0.5;
}
.uk-dotnav>.uk-active>* {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}
.custom-temp-btn,
.uk-overlay-panel a.custom-temp-btn,
.on-cover-content .section-wrapper a.custom-temp-btn,
.about-us-plus-content .about-us-plus-button,
.about-us-v7-wrapper a.custom-temp-btn,
.about-us-v8-wrapper a.custom-temp-btn,
.specials-v3.home-specials div a.custom-temp-btn,
.map-newsletter .sph-email-subscription .sph-submit-button,
.custom-modal .sph-email-subscription .sph-submit-button,
.reservations-and-parties-v2 button,
.reservations-and-parties button,
.addtocalendar.atc-style-blue .atcb-link,
.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button,
.map-newsletter .sph-email-subscription .sph-submit-button,
.sph-email-subscription .sph-submit-button {
	padding: 3px 23px;
	background-color: #fff;
	background: #fff;
	color: #000;
	border: 2px solid #fff;
	border-radius: 0;
	font-family: 'Treadstone Grunge';
	font-size: 26px;
	text-transform: uppercase;
	box-shadow: none;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.about-us-v8-wrapper a.custom-temp-btn {
	background-color: #000;
	background: #000;
	color: #fff;
	border: 2px solid #000;
}
.custom-temp-btn:hover,
.custom-temp-btn:focus,
.uk-overlay-panel a.custom-temp-btn:hover,
.uk-overlay-panel a.custom-temp-btn:focus,
.on-cover-content .section-wrapper a.custom-temp-btn:hover,
.on-cover-content .section-wrapper a.custom-temp-btn:focus,
.addtocalendar.atc-style-blue .atcb-link:hover,
.addtocalendar.atc-style-blue .atcb-link:focus,
.about-us-v7-wrapper a.custom-temp-btn:hover,
.about-us-v7-wrapper a.custom-temp-btn:focus,
.about-us-v8-wrapper a.custom-temp-btn:hover,
.about-us-v8-wrapper a.custom-temp-btn:focus,
.specials-v3.home-specials div a.custom-temp-btn:hover,
.specials-v3.home-specials div a.custom-temp-btn:focus,
.about-us-plus-content .about-us-plus-button:hover,
.map-newsletter .sph-email-subscription .sph-submit-button:hover,
.map-newsletter .sph-email-subscription .sph-submit-button:focus,
.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button:hover,
.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button:focus {
	text-decoration: none;
  background-color: #61605c;
	background: #61605c;
	border: 2px solid #61605c;
  color: #fff;
	opacity: 1;
}
.about-us-v8-wrapper a.custom-temp-btn:hover,
.about-us-v8-wrapper a.custom-temp-btn:focus {
	background-color: transparent;
	background: transparent;
	border: 2px solid #000;
	color: #000;
}
.specials-v3.home-specials div a.custom-temp-btn {
	width: 80%;
	padding: 8px 15px;
}
.addtocalendar.atc-style-blue .atcb-link {
	padding: 10px 25px;
	border-radius: 0;
}
.map-newsletter .sph-email-subscription .sph-submit-button {
	margin-top: 13px;
	padding: 7px 40px 7px 20px;
}
.hvr-icon-wobble-horizontal:before {
	content: "\f105";
}
.reservations-and-parties button,
.reservations-and-parties button[disabled],
.reservations-and-parties button[disabled]:hover {
	padding: 4px 30px;
	background-color: #61605c;
	background: #61605c;
	border: 2px solid #61605c;
	color: #fff;
}
.reservations-and-parties button:hover {
	background-color: #fff;
	background: #fff;
	border: 2px solid #fff;
	color: #000;
}
/* Home page */

.section-header,
.about-us-v8-content .text-wrapper h1,
.about-us-v7-content .text-wrapper h1,
.specials-v3.home-specials h1,
.about-us-v3 h1,
.specials h1,
.events h1,
.catering .section-header,
.events-container h1,
.about-us-page .about-us-s1-content h1 {
	font-size: 6em;
	text-transform: uppercase;
	color: #fff;
}
/* about v8 section */

.about-us-v8-content .text-wrapper h1 {
	margin-bottom: 20px;
}
.about-us-v8-content .text-wrapper p {
	margin-bottom: 15px;
	font-size: 1.4em;
	line-height: 1.4;
}
.about-us-v8-content .text-holder a {
	color: #000;
}
.about-us-v8-content .text-holder a.about-link {
	white-space: nowrap;
}
.about-us-v8-content .text-holder a:hover,
.about-us-v8-content .text-holder a:focus {
	color: #888;
}
a.anchor {
	display: block;
	position: relative;
	top: -150px;
	visibility: hidden;
}
/* about v8 section end */

.reviews-v2-wrapper h2,
.map-newsletter h2,
.reservations-text h2,
.party-background h2,
.custom_html_1-section h2 {
	font-family:'Avenir Next W01 Light';
	font-size: 1.8em;
	text-transform: uppercase;
}
/* specials v3 section */

.specials-v3.home-specials {
	padding: 5em 0;
	min-height: 300px;
	color: #000;
	position: relative;
}
.specials-v3.home-specials .empty-content-message h2,
.specials-v3.home-specials .empty-content-message h3 {
	color: #fff;
}
.specials-v3.home-specials h1 {
	margin-top: 10px;
	color: #fff;
}
.specials-v3 .empty-content-message h2,
.specials-section h2 {
	font-size: 1.6em;
	margin-top: 30px;
	color: #fff;
}
.specials-v3.home-specials .specials-text,
.specials-v3.home-specials .specials-hours {
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 1.2em;
	color: #fff;
}
.specials-v3.home-specials .specials-button {
	margin-top: 30px;
}
/* specials v3 section end */

/* custom html1, custom html2  start */
.custom_html_2-section.section-wrapper,
.custom_html_1-section.section-wrapper {
	background-color: #000;
	background: url('https://static.spotapps.co/web/101concepts--com/css/../custom/sections_back.jpg') center center / cover no-repeat;
}
.custom_html_2-section .container *,
.custom_html_1-section .container * {
	text-align: center;
}
.custom_html_2-section .section-header,
.custom_html_1-section .section-header {
	margin-top: 10px;
	margin-bottom: 15px;
	color: #fff;
}
img.section-logo {
	display: block;
	margin: 25px auto;
	max-width: 270px;
	text-align: center;
}
.custom_html_2-section h2 {
	font-family:'Avenir Next W01 Light';
	font-size: 2.6em;
	font-weight: 400;
	text-transform: uppercase;
	color: #fff;
}
.custom_html_2-section p,
.custom_html_1-section p {
	margin: 30px auto;
	font-size: 1.4em;
	color: #fff;
}
.custom_html_1-section a.custom-temp-btn {
	text-align: center;
}
/* custom html1, custom html2 end */

/* custom html3 start */

.custom_html_3-section.section-wrapper {
	background-color: #f7f1e5;
	border-bottom: 5px solid #0d0d0d;
}
.custom_html_3-section .container * {
	text-align: center;
}
.custom_html_3-section .section-header {
	margin-top: 10px;
	margin-bottom: 15px;
	color: #000;
}
.custom_html_3-section .social-icons-holder .contact-icon {
	width: 40px;
	height: 40px;
	color: #000;
	border-radius: 0;
}
.custom_html_3-section .social-icons-holder .contact-icon:hover,
.custom_html_3-section .social-icons-holder .contact-icon:focus {
	color: #f7f1e5;
	background-color: #000;
}
.custom_html_3-section .social-icons-holder .contact-icon .social-icon {
    font-size: 30px;
    line-height: 41px;
}
/* custom html3 start */

/* reviews section */

.reviews-v2-wrapper {
	padding: 3em 0;
	border-top: 3px solid #c62128;
	background-attachment: scroll !important;
	background-size: cover !important;
}
.reviews-v2-wrapper .container {
	padding-top: 0;
	padding-bottom: 40px;
}
.reviews-v2-wrapper .item {
	padding-bottom: 0;
}
.reviews-v2-wrapper .section-header {
	margin-top: 20px;
	margin-bottom: 5px;
	color: #fff;
}
.reviews-v2-wrapper h2 {
	margin-bottom: 15px;
	margin-top: 5px;
	color: #fff;
}
.reviews-v2-wrapper h3 {
	margin: 20px auto 10px;
	font-family:'Avenir Next W01 Light';
	font-size: 1.3em;
	text-transform: capitalize;
	color: #fff;
}
.reviews-v2-wrapper .review-text p {
	font-size: 1.4em;
	line-height: 1.4;
}
.reviews-v2-wrapper .review-quote {
	opacity: 1;
	color: #fff;
}
.reviews-v2-wrapper .review-text blockquote {
	margin: 5px 0;
	padding: 0;
}
.reviews-v2-wrapper h3 .fa.fa-star {
	color: #c62128;
	font-size: 0.8em;
	vertical-align: baseline;
}
.reviews-v2-wrapper .owl-theme .owl-dots .owl-dot button {
	background: #fff;
	border: #fff;
}
.reviews-v2-wrapper .owl-theme .owl-dots .owl-dot.active button,
.reviews-v2-wrapper .owl-theme .owl-dots .owl-dot:hover button {
	background: #c62128;
	border: #c62128;
}
.owl-theme .owl-nav.disabled+.owl-dots {
	margin-bottom: 30px;
}
/* reviews section end*/

/* newsletter section */

.map-newsletter {
	background-color: #000;
	border-right: none;
}
.map-newsletter .section-header {
	color: #000;
}
.map-newsletter .text-wrapper:before {
	background-attachment: scroll;
	background-position: bottom left;
	background-size: cover;
}
.map-newsletter h2 {
	margin-bottom: 20px;
	margin-top: 20px;
	color: #c62128;
}
.map-newsletter .text-wrapper .text-content {
	color: #000;
	float: initial;
	margin: 0 auto;
}
.map-newsletter .sph-email-subscription h2 {
	font-family:'Avenir Next W01 Light';
	font-size: 1.2em;
	letter-spacing: initial;
	color: #000;
}
.sph-response-message {
	color: #000;
}
.map-newsletter p {
	margin-top: 0px;
	font-size: 1.5em;
	color: #000;
}
.map-newsletter .sph-email-subscription .sph-email-input {
	border-bottom: 1px solid #c62128;
	color: #000;
}
.map-newsletter .sph-email-subscription input::-webkit-input-placeholder {
	font-size: 1.1em;
	color: #000;
}
.map-newsletter .sph-email-subscription input:-moz-placeholder {
	/* Firefox 18- */
	color: #000;
}
.map-newsletter .sph-email-subscription input::-moz-placeholder {
	/* Firefox 19+ */
	color: #000;
}
.map-newsletter .sph-email-subscription input:-ms-input-placeholder {
	color: #000;
}
.map-newsletter .bar {
	top: -5px;
}
.map-newsletter .bar:before,
.map-newsletter .bar:after {
	background: #000;
}
/* newsletter section end */

/* contact section */

.contact-v3 {
	background-color: #000;
	color: #fff;
}
.contact-v3 .contact-location,
.contact-v3 .hours,
.contact-v3 .find-us {
	font-family:'Avenir Next W01 Light';
	font-size: 1.1em;
}
.contact-v3 a {
	color: #fff;
}
.contact-v3 .hours-title.kitchen-title {
	margin-top: 15px;
	margin-bottom: 15px;
}
.contact-v3 .days {
	padding-bottom: 0px;
	text-transform: uppercase;
}
.contact-v3 .from-to {
	padding-bottom: 15px;
	text-transform: uppercase;
}
.contact-v3 .hours-title h1,
.contact-v3 .social-title h1,
.contact-v3 .contact-us-title h1 {
	font-family:'Avenir Next W01 Light';
	font-size: 1.1em;
	text-transform: uppercase;
}
.contact-v3 .contact-location p {
	font-size: 1em;
	line-height: 1.1em;
}
.contact-v3 .contact-us p {
	margin-top: 5px;
	margin-bottom: 5px;
}
/* contact section end */

/* footer section */

.footer-v2-wrapper {
	border-top: 2px solid #c62128;
	background-color: #000;
	color: #fff;
}
.footer-v2-wrapper a {
	color: #fff;
}
.footer-v2-wrapper a:hover,
.footer-v2-wrapper a:active,
.footer-v2-wrapper a:focus {
	color: #c62128;
}
/* footer section end */

/* custom modal */

.custom-modal .modal-content {
	background: url('https://static.spotapps.co/web/101concepts--com/css/../custom/newsletter_back.jpg') center center / cover no-repeat;
	border: 1px solid #000;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(255, 255, 255, 0.6);
	-moz-box-shadow: 0px 0px 10px 0px rgba(255, 255, 255, 0.6);
	box-shadow: 0px 0px 10px 0px rgba(255, 255, 255, 0.6);
	background-color: #fff;
}
.custom-modal .newsletter-popup .section-header {
	margin-top: 0;
	font-size: 3.5em;
	color: #000;
}
.custom-modal .sph-email-subscription h2 {
	margin-bottom: 10px;
	font-weight: normal;
	font-size: 1.2em;
	color: #000;
}
.custom-modal p {
	margin-top: 0px;
	font-size: 1.5em;
	color: #000;
}
.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input {
	background-color: transparent;
	border: 1px solid #000;
	color: #000;
}
.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button {
	padding: 7px 15px;
}
.custom-modal .newsletter-popup .sph-email-subscription h2 {
	font-family:'Avenir Next W01 Light';
	font-size: 1.2em;
	font-weight: 400;
	color: #000;
}
.custom-modal .sph-email-subscription input::-webkit-input-placeholder {
	color: #000;
}
.custom-modal .sph-email-subscription input:-moz-placeholder {
	/* Firefox 18- */
	color: #000;
}
.custom-modal .sph-email-subscription input::-moz-placeholder {
	/* Firefox 19+ */
	color: #000;
}
.custom-modal .sph-email-subscription input:-ms-input-placeholder {
	color: #000;
}
/* custom modal end */

/* Home page end */

/* About page */

.about-page-content .about-us-v7 .about-us-v7-content {
	background-color: #f7f1e5;
}
.about-page-content .about-us-v7-wrapper .about-us-v7-content:first-of-type {
	background-size: contain;
	background-color: #000;
}
.about-us-page .about-us-s1-content h1 {
	font-size: 4em;
	line-height: 1.2;
	text-transform: uppercase;
}
.about-us-v7-content .text-wrapper h1 {
	color: #fff;
	text-align: center;
}
.about-page-content .about-us-v7-content .text-wrapper .text-content {
	padding: 3%;
}
.about-page-content .about-us-s2-content p,
.about-us-s1 .text-content p {
	font-size: 1.4em;
}
.about-us-s3-wrapper .map-footer p {
	font-family:'Avenir Next W01 Light';
	font-size: 1em;
	text-transform: uppercase;
}
.about-us-s4-wrapper {
	background-color: #c62128;
}
.about-us-s4-wrapper .container {
	width: 70%;
}
.about-us-s4-wrapper p {
	padding: 0 10px;
	font-size: 1.4em;
	color: #000;
}
/* Abot page end */

/* Menu page , Drink page */

.food-menu-page .food-menu-v2-wrapper,
.drink-menu-page .drink-menu-v2-wrapper {
	padding-top: 70px;
}
.food-menu-v2-wrapper .section-header,
.drink-menu-v2-wrapper .section-header {
	color: #000;
}
.food-menu-grid .menu-description {
	width: 95%;
	padding-bottom: 15px;
}
.menu-description p {
	font-size: 1.3em;
	color: #000;
}
.food-menu-description p {
	font-size: 1.1em;
}
.food-menu-grid h3,
.food-menu-grid h4 {
	color: #000;
}
.food-menu-grid .food-item-holder {
	display: table;
	width: 100%;
}
.food-menu-grid-item-content {
	border-radius: 0;
}
.food-menu-grid h2,
.drink-menu .food-menu-page h2 {
	margin-top: 15px;
	font-family: 'Treadstone Grunge';
	font-size: 1.5em;
	text-transform: uppercase;
	line-height: 100%;
	color: #000;
}
.food-menu-grid .food-item-description,
.food-menu-grid .food-menu-description {
	color: #000;
	font-size: 1.2em;
}
.food-menu-grid .food-item-title h3,
.food-menu-grid .food-price {
	font-family: 'Treadstone Grunge';
	text-transform: capitalize;
	font-size: 1.2em;
	color: #000;
}
.food-menu-nav .food-menu-nav-item {
	padding: 7px 25px;
	background-color: transparent;
	border-color: #000;
	color: #000;
}
.food-menu-nav .food-menu-nav-item.active,
.food-menu-nav .food-menu-nav-item:hover,
.food-menu-nav .food-menu-nav-item:focus {
	background-color: #c62128;
	border-color: #c62128;
	color: #fff;
}
.food-menu-grid-item-content .food-menu-content {
	border-left: 2px solid #c62128;
}
/* Menu page , Drink page end */

/* Specials page , Events page */

.specials-background.specials * {
	text-shadow: none;
}
.onespecial,
.oneeventday {
	font-size: 19px;
}
.specials .empty-content-message h2 {
	color: #fff;
}
.specials h1 {
	margin-top: 30px;
}
.events-container h1 {
	margin-top: 45px;
}
.pagecontent {
	padding-top: 130px;
}
.specials h2,
.events h2 {
	font-size: 1.1em;
	color: #fff;
}
.specials .empty-content-message h2,
.events .empty-content-message h2 {
	font-size: 1.6em;
	color: #fff;
}
.events-background .event-info-text a {
	color: #fff;
	white-space: nowrap;
}
.events-background a:hover,
.events-background a:focus {
	color: #c62128;
}
.events-container h2 {
	font-family: 'Treadstone Grunge';
	font-size: 2em;
	text-transform: uppercase;
}
.events-container .event-time,
.events-container h3 {
	font-family:'Avenir Next W01 Light';
	color: #fff;
	font-size: 1.4em;
}
.events-container p {
	font-size: 1.4em;
}
.events-container .event-image {
	border: 1px solid #fff;
	-webkit-box-shadow: 2px 2px 10px 0px rgba(255, 255, 255, 0.6);
	-moz-box-shadow: 2px 2px 10px 0px rgba(255, 255, 255, 0.6);
	box-shadow: 2px 2px 10px 0px rgba(255, 255, 255, 0.6);
}
.events-container .events-holder {
	border-bottom: 1px solid #c62128;
}
.atc-style-blue .atcb-list {
	width: 100%;
}
/* Specials page, Events page end */

/* Catering page , Jobs page */

.catering.party-background.drink-menu>div:first-child:before {
	position: fixed;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center center;
	transform: translateZ(0);
}
.catering .section-header,
.jobs-page .section-header {
	color: #fff;
}
.catering .pagecontent p a {
	color: #fff;
	white-space: nowrap;
}
.reservations-and-parties p {
	font-size: 1.4em;
}
.reservations-and-parties-form {
	font-size: 1.1em;
}
.catering p a:hover,
.catering p a:focus {
	color: #c62128;
}
.catering .reservations-and-parties p.submit-success,
.jobs-page .reservations-and-parties p.submit-success {
	color: #fff;
}
.food-menu-v2-wrapper.catering-menu-wrapper .section-header {
	font-size: 2.5em;
}
.food-menu-v2-wrapper.catering-menu-wrapper .menu-description p {
	color: #fff;
}
.catering .food-menu-nav {
	display: none;
}
/* Catering page , Jobs page end */

/* Gift cards page start */

.gift-cards-page p {
	font-family: 'Treadstone Grunge';
	font-size: 1.2em;
	text-transform: uppercase;
}
/* Gift cards page end */

.about-us-background .pagecontent {
	padding-top: 110px;
}
@media (max-width: 1650px) {
	.navbar-regular.nav-v6 .navbar-nav>li>a {
		padding: 0 7px;
		font-size: 17px;
	}
	.nav-v7 .container {
		width: 100%;
	}
	.custom_html_1-section.section-wrapper {
		padding: 4em 0 5em;
	}
}
@media (max-width: 1200px) {
	.navigation-social {
		padding-left: 10px;
	}
	li.drop-down-link .sub-menu {
		left: -14px;
		width: 110px;
	}
	.section-header,
	.specials-v3.home-specials h1,
	.map-newsletter .section-header,
	.catering .section-header,
	.about-us-v3 h1,
	.about-us-v7-content .text-wrapper h1,
	.specials h1,
	.events h1,
	.events-container h1 {
		font-size: 3.8em;
	}
	.uk-overlay-panel .container {
		padding-left: 20px;
		padding-right: 20px;
	}
	.uk-overlay-panel h1,
	.on-cover-content .section-wrapper .section-header {
		font-size: 3.4em;
	}
	.uk-overlay-panel .slide-text {
		font-size: 2em;
	}
	.banner-section h1 {
		font-size: 1.3em;
	}
	.about-us-v8-content .text-wrapper h1 {
		font-size: 3.4em;
	}
	img.about-logo {
		max-width: 200px;
	}
	.custom_html_2-section h2 {
		font-size: 2em;
	}
	.custom_html_2-section p, .custom_html_1-section p {
		padding: 0 30px;
	}
	.reviews-v2-wrapper h2,
	.reservations-text h2,
	.map-newsletter h2,
	.custom_html_1-section h2 {
		font-size: 1.5em;
	}
}
@media (max-width: 1024px) {
	.nav-v2 {
		padding-top: 0px;
	}
	.social-icon {
		font-size: 23px;
		line-height: 35px;
	}
	.uk-overlay-panel .container {
		padding-left: 10px;
		padding-right: 10px;
		margin-top: 20px;
	}
	.uk-overlay-panel h1,
	.on-cover-content .section-wrapper .section-header {
		margin-top: 0;
	}
	.googlemap-v3-wrapper .map-item,
	#map-v3-container {
		min-height: 430px;
	}
	.map-newsletter .text-wrapper .text-content {
		margin: 15px auto 0 auto;
	}
	.map-newsletter .bar {
		top: -7px;
	}
	.food-menu-grid .food-price {
		padding: 0 5px 0 10px;
	}
}
@media (max-width: 1023px) {
	video#coverVideo {
    margin-top: 70px;
    }
	.header-logo {
		max-width: 110px;
		left: 5px;
	}
	.navbar-nav {
		margin-top: 25px !important;
		margin-right: -5px;
	}
	.nav-v2 .social-icon:hover {
		color: #61605c !important;
	}
	.nav>li {
		padding-right: 0;
		padding-left: 0;
	}
	.nav>li>a {
		padding: 0 35px;
		font-size: 20px;
	}
	.nav-v2 .socialnav a {
		padding-right: 0px;
	}
	.socialnav {
		margin-top: 16px;
		padding-left: 10px;
	}
	.social-icon {
		font-size: 27px;
		line-height: 35px;
	}
	.uk-overlay-panel h1,
	.on-cover-content .section-wrapper .section-header {
		margin-bottom: 15px;
	}
	.reviews-v2-wrapper .section-header {
		margin-top: 20px;
	}
	.food-menu-page .food-menu-v2-wrapper,
	.drink-menu-page .drink-menu-v2-wrapper {
		padding-top: 40px;
	}
	.drink-menu .pagecontent {
		padding-top: 70px;
	}
	.about-us-background .pagecontent {
		padding-top: 120px;
	}
}
@media (max-width: 991px) {
	.nav>li>a {
		padding: 0 25px;
		font-size: 18px;
	}
	li.drop-down-link .sub-menu {
		width: 100px;
	}
	.about-us-v8-content .text-wrapper h1 {
		font-size: 3em;
	}
	.about-us-v8-item-2 .about-us-v8-image {
		background-position-x: 0 !important;
	}
	.map-newsletter .section-header {
		margin-left: 0;
	}
	.map-newsletter .text-wrapper .text-content {
		margin-top: 0;
	}
	.map-newsletter .bar {
		top: 0;
	}
	.drink-menu-grid .food-item-title {
		width: 100%;
	}
	.about-us-v7-content .text-wrapper h1,
	.about-page-content .about-us-s2-content p,
	.about-us-s4-wrapper p,
	.about-us-page .row div[class^="col"] {
		text-align: center;
	}
}
@media (max-width: 769px) {
	.navbar-inverse .navbar-collapse {
		padding-bottom: 0;
	}
}
@media (max-width: 768px) {
	.uk-overlay-panel h1,
	.on-cover-content .section-wrapper .section-header {
		font-size: 2.8em;
	}
	.banner-section h1 {
		font-size: 1em;
	}
	.contact-v3 .contact-location,
	.contact-v3 .hours,
	.contact-v3 .find-us {
		font-family:'Avenir Next W01 Light';
		font-size: 0.9em;
	}
	.specials h1 {
		margin-top: 40px;
	}
	.events h1,
	.events-container h1,
	.party .section-header {
		margin-top: 55px;
	}
	.events-container h2 {
		margin-top: 0;
	}
	.food-menu-grid .food-item-description {
		font-size: 1.1em;
	}
}
@media (max-width: 767px) {
	.navigation-bootstrap .header-logo {
		height: 85px;
		max-width: 75px;
		left: 5px;
		top: 2px;
	}
	.navigation-bootstrap.nav-scroll .header-logo {
		top: 3px;
	}
	.socialnav {
		margin-top: -40px;
	}
	.social-icon {
		font-size: 26px;
		line-height: 31px;
	}
	.navbar-nav {
		margin-top: 10px !important;
		margin-bottom: 0 !important;
	}
	.navigation-bootstrap {
		padding-bottom: 0 !important;
	}
	.nav>li>a {
		padding: 15px 12px;
		font-size: 17px;
	}
	.navbar-nav.navbar-right {
		margin: 0;
	}
	.navbar-inverse .navbar-nav>li>a:hover,
	.navbar-inverse .navbar-nav>li.active>a,
	.navbar-inverse .navbar-nav>li.active>a:hover {
		background-color: #61605c;
		color: #fff;
	}
	.navbar-inverse .navbar-toggle:hover .icon-bar,
	.nav-v2.navbar-inverse.navbar-fixed-top button[aria-expanded="true"].navbar-toggle .icon-bar {
		background-color: #61605c !important;
	}
	.navbar-inverse .navbar-collapse {
		max-height: 380px;
		padding: 0;
		overflow: hidden;
	}
	video#coverVideo {
		margin-top: 70px;
	}
	.header {
		background-color: #000;
	}
	.navbar-fixed-bottom.nav-v1.show-bottom-nav {
		display: none;
	}
	.navbar-fixed-bottom.nav-v1 .bottom-list-item a {
		padding: 14px 0;
		font-family: 'Treadstone Grunge';
		font-size: 14px;
		text-transform: uppercase;
	}
	.uk-overlay-panel h1,
	.on-cover-content .section-wrapper .section-header {
		margin-top: -20px;
		font-size: 1.8em;
	}
	.uk-dotnav {
		bottom: 30px;
	}
	.about-us-page .uk-dotnav {
		bottom: 20px;
	}
	.banner-section {
		padding-top: 25px;
		padding-bottom: 20px;
	}
	.banner-section .banner-pin {
		font-size: 20px;
	}
	.banner-section h1 {
		font-size: 1em;
	}
	.section-header,
	.about-us-v7-content .text-wrapper h1,
	.specials-v3.home-specials h1,
	.about-us-v3 h1,
	.specials h1,
	.events h1,
	.about-us-v8-content .text-wrapper h1,
	.map-newsletter .section-header,
	.custom-modal .newsletter-popup .section-header,
	.events-container h1,
	.about-us-page .about-us-s1-content h1,
	.catering .section-header {
		font-size: 2.7em;
	}
	.about-us-v8-wrapper {
		padding: 0 !important;
	}
	.about-us-v8-item .about-us-v8-image {
		background-size: cover;
	}
	.about-us-v8-item-0 .about-us-v8-content .text-wrapper {
		padding: 30px 10px !important;
	}
	.about-us-v8-item-1 .about-us-v8-content .text-wrapper {
		padding: 30px 20px !important;
	}
	.about-us-v8-content .text-wrapper h1,
	.about-us-v8-content .text-wrapper p {
		margin-bottom: 10px;
		margin-top: 20px;
		text-align: center !important;
	}
	.about-us-v8-content .text-wrapper h2 {
		font-size: 1.3em;
		text-align: center;
	}
	.custom_html_1-section.section-wrapper {
		padding: 2em 0;
	}
	img.section-logo {
		max-width: 150px;
	}
	.custom_html_2-section p, .custom_html_1-section p {
    padding: 0 10px;
    }
	.custom_html_2-section h2 {
		font-size: 1.5em;
	}
	.custom_html_3-section.section-wrapper {
		padding-bottom: 50px;
	}
	.custom_html_3-section.section-wrapper {
		padding-bottom: 50px;
	}
	.map-newsletter h2,
	.reservations-text h2,
	.reviews-v2-wrapper h2,
	.custom_html_1-section h2 {
		font-size: 1.2em;
	}
	.specials-v3.home-specials {
		min-height: 250px;
	}
	.owl-theme .owl-nav.disabled+.owl-dots {
		margin-top: 10px;
	}
	.reviews-v2-wrapper h3 {
		font-size: 1.2em;
	}
	.reviews-v2-wrapper .section-header {
		margin-top: 40px;
	}
	.reviews-v2-wrapper .review-text blockquote {
		padding: 0;
		margin: 0;
	}
	.map-newsletter .sph-email-subscription h2 {
		font-size: 1.2em;
	}
	.googlemap-v3-wrapper .map-item.map-newsletter {
		min-height: 450px;
	}
	.googlemap-v3-wrapper .map-item.map-newsletter .section-header {
		margin-top: 20px;
	}
	.custom-modal .sph-email-subscription {
		padding: 5px;
	}
	.custom-modal .section-header {
		font-size: 3em;
	}
	.about-us-background .about-us-v3 .text-wrapper {
		margin-bottom: 120px;
	}
	.about-us-page .about-us-s1-content {
		padding-top: 15px;
	}
	.drink-menu .pagecontent {
		padding-top: 50px;
	}
	.about-us-background .pagecontent {
		padding-top: 55px;
	}
	.about-us-s4-wrapper .container {
		width: 95%;
	}
	.about-page-content .about-us-v7 .about-us-v7-content:last-of-type {
		min-height: 1050px !important;
	}
	.food-menu-page .food-menu-v2-wrapper,
	.drink-menu-page .drink-menu-v2-wrapper {
		padding-top: 35px;
	}
	.food-menu-grid .food-item-title h3,
	.food-menu-grid .food-price {
		font-size: 1.2em;
	}
	.food-menu-nav {
		margin-top: 20px;
	}
	.food-menu-nav .food-menu-nav-item {
		padding: 10px 20px;
		border: none;
		border-bottom: 2px solid #000;
		border-radius: 0;
		color: #000;
	}
	.food-menu-nav .food-menu-nav-item.active {
		border: none;
		border-bottom: 2px solid #000;
	}
	.food-menu-nav .food-menu-nav-item:first-of-type {
		border-top: 2px solid #000;
	}
	.food-menu-nav .food-menu-nav-item:first-of-type.active,
	.food-menu-nav .food-menu-nav-item:first-of-type:hover {
		border-top: 2px solid #000;
	}
	.food-menu-nav .food-menu-nav-item:last-of-type {
		border-bottom: 2px solid #000;
	}
	.food-menu-nav .food-menu-nav-item:last-of-type.active,
	.food-menu-nav .food-menu-nav-item:last-of-type:hover {
		border-bottom: 2px solid #000;
	}
	.food-menu-nav .food-menu-nav-item:first-of-type.active:hover,
	.food-menu-nav .food-menu-nav-item.active:hover {
		background-color: #c62128;
		border-color: #c62128;
		color: #fff;
	}
	.drink-menu .food-menu-page h2 {
		font-size: 1.3em;
		line-height: 1.2em;
	}
	.food-menu-grid-item-content {
		-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
		-moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
		box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
	}
	.food-menu-grid .food-item-holder {
		padding: 10px 0 20px 0;
	}
	.reservations-and-parties .text-wide p {
		max-width: 95%;
	}
	.events-container .events-holder {
		padding-top: 20px;
	}
	.events-container h1 {
		margin-top: 35px;
	}
	.events-container h2 {
		margin-top: 30px;
		font-size: 1.7em;
	}
	.events-container.events-background {
		padding-bottom: 60px;
	}
	.catering-menu-wrapper .food-menu-grid h2 {
		font-size: 1.2em;
	}
	.food-menu-v2-wrapper.catering-menu-wrapper .section-header {
		padding-top: 0;
		font-size: 1.7em;
	}
	.locations-page .party-offer.col-md-12 {
		padding-left: 0;
		padding-right: 0;
	}
	.empty-content-message h2 {
		font-size: 1.5em;
	}
	.empty-content-message h3 {
		font-size: 1.3em;
	}
}
@media (max-width: 540px) {
	.uk-overlay-panel h1,
	.on-cover-content .section-wrapper .section-header {
		font-size: 1.8em;
	}
	.uk-overlay-panel .slide-text {
		font-size: 1.2em;
	}
	.drink-menu-grid .food-item-title {
		width: 100%;
	}
	.about-us-page .about-us-s1-content h1 {
		font-size: 2em;
	}
	.about-us-background .container.about-us-v3 {
		width: 100%;
		padding-right: 0;
		padding-left: 0;
	}
	.container.about-us-v3>div>div,
	.container.about-us-v3>div>div>div {
		display: block;
	}
	.about-us-v3 .text-wrapper {
		padding-right: 0;
		padding-left: 0;
	}
	.top-svg-border,
	.bottom-svg-border {
		display: none;
	}
}
@media (max-width: 390px) {
	.navigation-bootstrap.nav-scroll .header-logo {
		top: 2px;
	}
	.navbar-fixed-bottom.nav-v1 .bottom-list-item a {
		font-size: 13px;
	}
	.custom-temp-btn,
	.uk-overlay-panel a.custom-temp-btn,
	.on-cover-content .section-wrapper a.custom-temp-btn,
	.about-us-plus-content .about-us-plus-button,
	.map-newsletter .sph-email-subscription .sph-submit-button,
	.custom-modal .sph-email-subscription .sph-submit-button,
	.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button,
	.addtocalendar.atc-style-blue .atcb-link,
	.reservations-and-parties-v2 button,
	.specials-v3.home-specials div a.custom-temp-btn,
	.party-offer a.custom-temp-btn,
	.sph-email-subscription .sph-submit-button {
		font-size: 23px;
	}
	.uk-dotnav>* {
		padding-left: 10px;
	}
	.uk-dotnav>*>* {
		width: 15px;
		height: 15px;
	}
	.uk-overlay-panel .container {
		width: 100%;
	}
	/* .uk-overlay-panel h1,
	.on-cover-content .section-wrapper .section-header {
		font-size: 2em;
	} */
	.about-us-v8-item .text-holder p {
		padding: 0;
	}
	.about-us-v8-content .text-wrapper p,
	.reviews-v2-wrapper .review-text p,
	.about-page-content .about-us-s2-content p,
	.ot-reservations-wrapper p,
	.custom_html_1-section p,
	.custom_html_2-section p,
	.reviews-v2-wrapper .review-text p,
	.reservations-and-parties p {
		font-size: 1.3em;
	}
	.map-newsletter .text-wrapper .text-content {
		padding: 10px 25px;
	}
	.specials-v3.home-specials .specials-text,
	.specials-v3.home-specials .specials-hours {
		font-size: 1.3em;
	}
	.specials-v3.home-specials div a {
		width: 80%;
	}
	.reviews-v2-wrapper {
		padding: 2em 0 3em 0;
	}
	.reviews-v2-wrapper .container {
		width: 100%;
		padding: 5px;
	}
	.reviews-v2-wrapper .review-text p {
		line-height: 1.3em;
	}
	.reviews-v2-wrapper h3 {
		margin: 30px auto 15px auto;
		font-size: 1.2em;
	}
	.reviews-v2-wrapper .carousel-controls {
		bottom: -27px;
	}
	.custom-modal .newsletter-popup .section-header {
		font-size: 2.3em;
	}
	.about-page-content .about-us-v7-content .text-wrapper .text-content {
		padding-top: 20px;
	}
	.about-us-page .about-us-s2-content .section-header {
		margin-top: 15px;
	}
	.onespecial,
	.oneeventday {
		font-size: 16px;
	}
	.events h1,
	.events-container h1,
	.party .section-header {
		margin-top: 50px;
	}
	.specials h1 {
		margin-top: 30px;
	}
	.party-background .section-header {
		font-size: 2.3em;
	}
}
@media (max-width: 320px) {
	.nav>li>a {
		padding: 13px 12px;
	}
	.uk-overlay-panel h1,
	.on-cover-content .section-wrapper .section-header {
		margin-bottom: 8px;
	}
	.uk-overlay-panel .slide-text {
		font-size: 1em;
	}
	.section-header,
	.about-us-v7-content .text-wrapper h1,
	.specials-v3.home-specials h1,
	.about-us-v3 h1,
	.specials h1,
	.catering .section-header,
	.events h1,
	.events-container h1 {
		font-size: 2.8em;
	}
	.custom_html_1-section .section-header,
	.map-newsletter .section-header,
	.custom-modal .newsletter-popup .section-header,
	.reservations-and-parties-v2 .section-header,
	.reservations-wrapper .section-header {
		font-size: 2.3em;
	}
	.about-page-content .about-us-v7-content .text-wrapper .text-content {
		padding-top: 5px;
	}
	.about-page-content .about-us-v7 .about-us-v7-content:last-of-type {
    min-height: 1165px !important;
     }
	.party-background .section-header {
		font-size: 2.3em;
	}
	.reservations-and-parties p {
		font-size: 1.2em;
	}
}
